.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
h1,h2,h3,h4,h5,h6{padding:0;
margin:0;
}
*{ margin:0;
padding:0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
li{ list-style-type:none;
}
a{ text-decoration:none;
}
font,
p{ line-height:150%;
}
img{ max-width:100%;
}
/**************************************/
body{     font-family: Verdana, Arial, Helvetica, sans-serif;
font-family:13px;
color:#333333;
}
.wrapper{ width:100%;
float:left;
}
.inner_wrapper{ width:90%;
max-width:1024px;
margin:0 auto;
}
header{ width:100%;
float:left;
padding:10px 0;
border-bottom:1px solid #eee;
text-align:center;
}
header img{ max-width:250px;
}
.content{ width:100%;
float:left;
padding:20px 0;
text-align:center;
font-size:13px;
}
footer{ width:100%;
float:left;
padding:20px 0;
border-top:1px solid #eee;
margin-top:20px;
text-align:center;
font-size:13px;
}
.content h3{ margin-bottom:15px;
}
.content h1{ padding:5px 0;
}
footer h2{ margin-bottom:5px;
}
.address{ float:left;
padding:10px 0;
width:100%;
}
.add_i{ width:100%;
float:left;
padding:5px 0;
}
.add_i_a{ float:left;
width:20%
}
.add_i_b{ float:left;
width:35%;
}
.add_i_c{ width:35%;
float:right;
}
@media (max-width:768px) {
.add_i_a{ float:left;
width:100%
}
.add_i_b{ float:left;
width:100%;
}
.add_i_c{ width:100%;
float:left;
}
}